/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
abbr,
acronym,
fieldset {
  border: 0; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

html {
  -webkit-text-size-adjust: 100%; }

/*
 * ** GLOBAL STYLES **
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 27px;
  color: #595656;
  background-color: #6bb5e4; }

a {
  color: #f5821f; }

a:hover {
  text-decoration: none; }

code,
pre {
  font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif; }

sub,
sup {
  color: #929292; }

.full_width {
  min-width: 1054px; }

.inner {
  position: relative;
  width: 1054px;
  margin: 0 auto; }

img.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.clear:after,
.inner:after,
.byline:after,
.author_description:after,
.comment_nav:after {
  content: '';
  display: table;
  clear: both; }

/*
 * ** HEADER **
 */
#header {
  background-color: #6bb5e4;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 21px 0; }

#header a:hover {
  color: #d1dbe6; }

#site_title {
  float: left;
  font-family: "Pacifico", Georgia, serif;
  font-size: 26px;
  line-height: 1em; }

#site_title:hover {
  position: relative;
  bottom: -1px; }

#site_title a {
  text-decoration: none;
  color: white; }

#site_title img {
  margin: 0 auto; }

#site_tagline {
  display: inline-block;
  font-size: 13px;
  line-height: 26px;
  color: white;
  margin-left: 14px;
  border-left: 1px solid white;
  padding-left: 14px; }

/*
 * ** NAV MENU **
 */
.navigation {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 50%;
  min-height: 26px;
  margin: auto 0; }

.menu {
  list-style: none;
  display: inline-block; }

.menu a {
  text-decoration: none; }

.menu > li {
  display: inline-block; }

.menu-main a {
  font-size: 13px;
  line-height: 19px;
  color: white;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 14px 7px; }

.menu_control {
  display: none; }

.sub-menu {
  display: none;
  position: absolute;
  z-index: 100; }

.sub-menu {
  width: 182px; }

.sub-menu li {
  position: relative; }

.sub-menu a {
  display: block;
  font-weight: 500;
  color: #595656;
  padding: 7px 14px; }

#header .sub-menu a:hover {
  color: #595656;
  background-color: #eff1f3; }

.sub-menu .sub-menu {
  top: -8px;
  left: 182px; }

.menu > li > .sub-menu {
  margin-top: 7px; }

.menu li:hover > .sub-menu {
  display: block; }

.menu-main .sub-menu {
  list-style: none;
  background-color: white;
  border: 1px solid #d1dbe6;
  padding: 7px 0; }

.menu-main .sub-menu:before {
  content: '';
  position: absolute; }

.menu-main .sub-menu:before {
  top: -7px;
  left: 14px;
  z-index: 3;
  border: 7px solid transparent;
  border-top-width: 0;
  border-bottom-color: white; }

.sub-menu ul:before {
  display: none; }

.sidebar .menu li {
  display: block; }

/*
 * ** CONTENT AREA STRUCTURE **
 */
#content_box {
  background-color: white;
  padding: 41px 0;
  overflow: hidden; }

.content {
  float: left;
  width: 700px; }

.sidebar {
  float: right;
  width: 300px; }

.full_page .content {
  width: 1054px; }

/*
 * ** BASIC GRT WITH SPACED PARAGRAPHS & HALF-SPACED LISTS **
 */
.grt,
.grt h4 {
  font-size: 16px;
  line-height: 27px; }

.grt .headline,
.grt h2,
.grt h3,
.grt h4 {
  font-family: "Roboto Slab", Georgia, serif; }

.grt .headline {
  font-size: 33px;
  line-height: 49px; }

.grt .headline,
.grt h2 {
  font-weight: 300; }

.grt h2 {
  font-size: 26px;
  line-height: 40px;
  margin-top: 41px;
  margin-bottom: 14px; }

.grt h3 {
  font-size: 20px;
  line-height: 32px; }

.grt .small,
.grt .caption {
  font-size: 13px;
  line-height: 23px; }

.grt .drop_cap {
  float: left;
  font-size: 54px;
  line-height: 1em;
  margin-right: 0.15em; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .center,
.grt .block,
.grt .caption,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .post_image,
.grt .post_image_box,
.grt .wp-caption,
.grt .wp-post-image,
.grt .alert,
.grt .note,
.headline_area,
.archive_intro .headline,
.archive_content,
.post_list,
.post_list li,
.prev_next {
  margin-bottom: 27px; }

.grt ul,
.grt ol,
.grt .right,
.grt .alignright,
.grt .stack {
  margin-left: 27px; }

.grt .wp-caption > img,
.grt .post_image_box .post_image,
.grt .thumb,
.grt blockquote.right,
.grt blockquote.left,
.grt li {
  margin-bottom: 14px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol {
  margin-top: 14px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert p:last-child,
.grt .note p:last-child,
.grt blockquote.right p,
.grt blockquote.left p {
  margin-bottom: 0; }

.grt .left,
.grt .alignleft {
  margin-right: 27px; }

.grt .caption {
  color: #929292;
  margin-top: -14px; }

.grt ul > li {
  list-style-image: url('images/list.png'); }

.grt .footnotes {
  font-size: 13px;
  line-height: 23px;
  color: #929292;
  background-color: #eff1f3; }

.grt .footnotes p {
  margin-bottom: 14px; }

.grt .footnotes p:last-child {
  margin-bottom: 0; }

/*
 * ---:[ golden ratio pullquotes ]:---
 */
.grt blockquote.right,
.grt blockquote.left {
  width: 45%;
  font-size: 26px;
  line-height: 37px; }

.grt blockquote.right,
.grt blockquote.left {
  border: none;
  padding-left: 0; }

/*
 * ** POST BOX STYLES **
 */
.post_box {
  margin-bottom: 54px; }

.post_box a:hover {
  background-color: #eff1f3; }

.headline-container {
  position: relative;
  margin-bottom: 27px; }

.headline-container .headline {
  margin-bottom: 7px; }

.headline,
.headline a {
  text-decoration: none;
  color: #6bb5e4; }

.headline a {
  display: block; }

.headline a:hover {
  color: #f5821f; }

.byline {
  font-size: 13px;
  line-height: 23px;
  color: #929292;
  border: 1px solid #d1dbe6;
  border-width: 1px 0;
  padding: 7px 0; }

.byline a {
  text-decoration: none; }

.headline-container .post_edit {
  text-decoration: none; }

.byline span,
.byline .post_edit {
  margin-left: 7px; }

.byline span:first-child {
  margin-left: 0; }

.byline p {
  margin-bottom: 0; }

.post_author:before,
.post_date:before,
.post_edit:before,
.comment_edit:before,
.num_comments_link:before,
.twitter_profile:before,
.post_cats:before,
.post_tags:before {
  font-family: 'FontAwesome'; }

.post_author:before {
  content: '\f007\0020'; }

.post_date:before {
  content: '\f073\0020'; }

.post_edit:before,
.comment_edit:before {
  content: '\f044\0020';
  color: #929292; }

.num_comments_link:before {
  content: '\f086\0020';
  color: #929292; }

.twitter_profile:before {
  content: '\f099\0020'; }

.post_cats:before {
  content: '\f07c\0020'; }

.post_tags:before {
  content: '\f02c\0020'; }

.byline .num_comments_link {
  float: right; }

.byline .avatar {
  position: absolute;
  top: 7px;
  left: -54px;
  width: 41px;
  height: 41px; }

.post_box blockquote {
  color: #929292;
  border-left: 1px solid #929292;
  padding-left: 27px; }

.post_box pre {
  line-height: 27px; }

.post_box code,
.post_box pre {
  background-color: #fffbcc; }

.post_box .alert,
.post_box .note,
.post_box pre,
.grt .footnotes {
  border: 1px solid #d1dbe6;
  padding: 27px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.post_box .alert {
  background-color: #ffd1d1;
  border-color: rgba(0, 0, 0, 0.07); }

.post_box .note {
  background-color: #eff1f3; }

.post_box .frame,
.post_box .wp-caption {
  background-color: #eff1f3;
  border: 1px solid #d1dbe6;
  padding: 14px; }

.post_box .wp-caption-text {
  font-size: 13px;
  line-height: 23px;
  text-align: center;
  margin-top: 14px; }

.post_box .author_description {
  margin-top: 27px;
  border-top: 1px solid #d1dbe6;
  padding-top: 27px; }

.author_description .avatar {
  float: left;
  width: 81px;
  height: 81px;
  margin-right: 14px;
  margin-bottom: 7px; }

.author_description_intro {
  font-weight: bold; }

.post_box .widget_title {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: 20px;
  line-height: 32px;
  margin: 41px 0 14px; }

/*
 * ** SPECIAL TEMPLATE STYLES **
 */
.archive_intro {
  margin-bottom: 0; }

.post_list {
  list-style: none;
  border-top: 1px solid #d1dbe6;
  padding-top: 27px; }

.post_list .headline {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: 20px;
  line-height: 32px; }

.post_list a {
  text-decoration: none; }

.post_list a:hover {
  background-color: #eff1f3; }

.post_list .num_comments_link,
.post_list .post_edit {
  font-size: 13px;
  line-height: 23px; }

.post_list .num_comments_link {
  margin-right: 7px; }

.landing .inner {
  width: 700px; }

.landing .inner,
.no-sidebars .content {
  margin: 0 auto; }

.landing #site_title,
.no-sidebars .content {
  float: none; }

.cgrt .grt h1,
.cgrt .grt h2,
.cgrt .grt h3,
.cgrt .grt h4,
.cgrt .grt h5,
.landing #site_title,
.landing .headline-container,
.landing #footer {
  text-align: center; }

.landing .post_box,
.landing .promo:last-child,
.no-sidebars .post_box {
  margin-bottom: 0; }

.no-sidebars .prev-next {
  margin-top: 27px; }

/*
 * ** PREVIOUS NEXT **
 */
.prev-next {
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
  background-color: #eff1f3;
  margin-bottom: -41px;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 14px 27px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0; }

.next_posts {
  float: right; }

.previous_posts:before,
.next_posts:after,
.previous_comments:before,
.next_comments:after,
.comments_closed:before {
  font-family: 'FontAwesome';
  color: #929292; }

.previous_posts:before,
.previous_comments:before {
  content: '\f0d9\0020'; }

.next_posts:after,
.next_comments:after {
  content: '\0020\f0da'; }

/*
 * ** COMMENTS **
 */
#comments {
  margin-top: 54px; }

#comments .comments_intro,
#comments .comments_closed {
  margin-bottom: 14px; }

#comments .comments_closed {
  color: #929292; }

.comments_closed:before {
  content: '\f06a\0020'; }

.comment_nav {
  margin: -27px 0 27px;
  border-bottom: 2px solid #d1dbe6;
  padding: 14px 0; }

.comment_nav a {
  text-decoration: none; }

.next_comments {
  float: right; }

.comment_list,
.children {
  list-style: none; }

.comment_list .children {
  margin: 27px 0 0 28px; }

.comment_list > li > .children {
  margin-left: 0; }

#comments .comment_list {
  margin-left: 0; }

.comment_list .comment {
  list-style-image: none;
  margin-bottom: 27px; }

.comment_list > .comment {
  border-bottom: 2px solid #d1dbe6;
  padding-bottom: 27px; }

.comment_list > .comment:first-child {
  border-top: 2px solid #d1dbe6;
  padding-top: 27px; }

.children > .comment:last-child {
  margin-bottom: 0; }

.children .comment-container {
  border-left: 1px solid #d1dbe6;
  padding-left: 27px; }

.children .bypostauthor .comment-container {
  border-color: #a2ab58; }

.comment-byline a {
  text-decoration: none;
  margin-left: 14px; }

.comment_author {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: 20px;
  line-height: 32px; }

.comment_author a {
  margin-left: 0; }

.comment .avatar {
  float: right;
  width: 54px;
  height: 54px; }

.comment_permalink {
  font-family: 'FontAwesome'; }

.comment_date,
.comment_permalink,
.comment_edit {
  font-size: 13px;
  line-height: 23px; }

.comment_date {
  display: block;
  color: #929292; }

.comment_text {
  margin-top: 27px; }

.comment_text :last-child {
  margin-bottom: 0; }

/*
 * ** INPUT DEFAULTS **
 */
.input_text,
input[type="text"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #595656;
  background-color: white;
  border: 1px solid #d1dbe6;
  padding: 0.35em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

textarea.input_text {
  line-height: 27px; }

#author,
#email,
#url,
.thesis_email_form_name,
.thesis_email_form_email {
  background-repeat: no-repeat;
  background-position: 7px;
  padding: 7px 7px 7px 27px; }

#author,
.thesis_email_form_name {
  background-image: url('images/user.png'); }

#email,
.thesis_email_form_email {
  background-image: url('images/email.png'); }

#url {
  background-image: url('images/link.png'); }

::-webkit-input-placeholder {
  color: #929292; }

.input_submit,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

/*
 * ** COMMENT FORM **
 */
#commentform {
  margin-top: 27px; }

.comment_form_title {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: 20px;
  line-height: 32px; }

#commentform p {
  margin-bottom: 14px; }

#commentform .input_submit,
.comment-reply-link,
#cancel-comment-reply-link {
  padding: 7px 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

#commentform .input_submit {
  color: white;
  background-color: #49869c;
  border: 1px solid #6bb5e4; }

#commentform .input_submit:hover {
  background-color: #6bb5e4; }

.comment-reply-link,
#cancel-comment-reply-link {
  background-color: #eff1f3;
  border: 1px solid #d1dbe6;
  text-decoration: none; }

.comment-reply-link {
  display: inline-block;
  line-height: 1em;
  margin-top: 27px; }

#cancel-comment-reply-link {
  margin-left: 14px; }

#commentform #comment_form_submit {
  display: inline-block;
  margin-bottom: 0; }

#commentform + .comment-reply-link {
  display: none; }

#commentform .input_text {
  width: 40%; }

#commentform textarea.input_text {
  display: block;
  width: 100%;
  padding: 7px; }

/*
 * ** SIDEBAR **
 */
.sidebar {
  font-size: 13px;
  line-height: 19px; }

.sidebar .headline,
.sidebar .widget_title {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: 17px;
  line-height: 25px; }

.sidebar .widget_title,
.sidebar .email_form_title,
.sidebar .email_form_intro {
  margin-bottom: 10px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .headline,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 19px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 19px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 19px; }

.sidebar .thesis_email_form .input_text,
.sidebar .widget li {
  margin-bottom: 10px; }

.sidebar .post_content,
.sidebar .widget li ul,
.sidebar .widget li ol {
  margin-top: 10px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.wp-caption p,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar input[type="text"] {
  width: 100%;
  margin-bottom: 10px;
  padding: 7px; }

.sidebar input[type="submit"] {
  color: white;
  background-color: #49869c;
  border: none;
  padding: 7px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.sidebar input[type="submit"]:hover {
  background-color: #6bb5e4; }

.sidebar .search_form input[type="text"] {
  margin-bottom: 0; }

.sidebar .search_form input[type="submit"] {
  margin-top: 10px; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #929292; }

.sidebar .widget ul {
  list-style-type: none;
  margin-bottom: 0; }

.sidebar .widget li:last-child {
  margin-bottom: 0; }

.sidebar .widget li a {
  text-decoration: none; }

.sidebar .widget li a:hover {
  text-decoration: underline; }

.sidebar .widget,
.sidebar .text_box {
  background-color: #eff1f3;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  margin-bottom: 29px; }

/*
 * ** FEATURE: TABBED POSTS **
 */
.sidebar .widget .tabs {
  list-style-type: none;
  margin-bottom: 19px; }

.widget .tabs .tab {
  float: left;
  line-height: 1em;
  color: #f5821f;
  margin: 0 10px 0 0;
  padding: 10px;
  cursor: pointer; }

.tabs .tab:last-child {
  margin-right: 0; }

.widget .tabs .active,
.widget .tabs .tab:hover {
  color: white;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.tabs .active,
.tabs .tab:hover {
  background-color: #6bb5e4; }

.widget .tabbed_posts {
  display: none;
  list-style: none;
  margin-bottom: 0; }

.tabbed_posts li:last-child {
  margin-bottom: 0; }

.widget .posts_active {
  display: block; }

/*
 * ** EMAIL FORMS **
 */
.thesis_email_form {
  position: relative; }

.email_form_title {
  font-family: "Roboto Slab", Georgia, serif;
  font-size: inherit;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px; }

.email_testimonial {
  display: block;
  font-style: italic; }

.thesis_email_form input[type="text"] {
  border: none;
  padding: 7px 7px 7px 27px; }

.thesis_email_form input[type="submit"] {
  position: absolute;
  width: 54px;
  height: 54px;
  font-family: "Pacifico", Georgia, serif;
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 1px;
  color: white;
  background-color: #6bb5e4;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.thesis_email_form input[type="submit"]:hover {
  color: #d1dbe6; }

/*
 * content email form
 */
.content .thesis_email_form {
  color: white;
  background-color: #49869c;
  margin: 27px 0;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 27px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.content .email_form_title,
.content .email_form_intro {
  margin-bottom: 14px; }

.content .email_testimonial {
  margin: 14px 0; }

.content .thesis_email_form input[type="text"] {
  width: 47%; }

.content .thesis_email_form input[type="text"] + input[type="text"] {
  margin-left: 7px; }

.content .thesis_email_form input[type="submit"] {
  right: -14px;
  bottom: 16px; }

/*
 * sidebar email form
 */
.sidebar .thesis_email_form {
  color: white;
  background-color: #49869c;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.sidebar .thesis_email_form input[type="text"] {
  display: block;
  margin-bottom: 0; }

.sidebar .thesis_email_form input[type="text"] + input[type="text"] {
  margin-top: 10px; }

.sidebar .thesis_email_form input[type="submit"] {
  right: -19px;
  bottom: 5px; }

.sidebar .thesis_email_form .email_testimonial {
  text-align: center;
  margin: 10px 0; }

/*
 * ** PROMO BAR **
 */
#promo_bar {
  color: white;
  background-color: #a2ab58;
  border-bottom: 5px solid rgba(0, 0, 0, 0.07);
  padding: 7px 0; }

#promo_bar a {
  color: white;
  text-decoration: underline; }

#promo_bar a:hover {
  text-decoration: none; }

#promo_bar .promo,
#promo_bar .thesis_email_form {
  width: 1054px;
  text-align: center;
  margin: 0 auto; }

#promo_bar .email_form_title,
#promo_bar input[type="text"] {
  font-size: 13px;
  line-height: 23px; }

#promo_bar .thesis_email_form > p {
  display: inline-block; }

#promo_bar .email_form_intro,
#promo_bar input[type="text"] {
  margin-left: 7px; }

#promo_bar input[type="text"] {
  width: 23%;
  line-height: 1em; }

#promo_bar input[type="submit"] {
  bottom: -27px;
  right: auto; }

/*
 * ** FOOTER **
 */
#footer {
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  background-color: #6bb5e4;
  border-top: 5px solid rgba(0, 0, 0, 0.2);
  padding: 14px 0; }

#footer a {
  color: white; }

#footer a:hover {
  color: #d1dbe6; }

/*
 * ** FEATURE: SOCIAL MEDIA PROFILES **
 */
.profile-icon {
  display: inline-block;
  line-height: 1em;
  color: #b0d57d;
  text-decoration: none; }

/*
 * ** PROFILES HEADER **
 */
#header .profile-icons {
  display: inline-block;
  margin-left: 14px;
  border-left: 1px solid white;
  padding-left: 11px; }

#header .profile-icon {
  margin-left: 14px;
  vertical-align: middle; }

/*
 * ** PROFILES SIDEBAR **
 */
.sidebar .profile-icons {
  text-align: center;
  margin-bottom: 29px; }

.sidebar .profile-icon {
  font-size: 33px;
  line-height: 1em;
  color: #d1dbe6;
  margin-right: 10px; }

.sidebar .profile-icon:last-child {
  margin-right: 0; }

.sidebar .profile-icon:hover {
  color: #49869c; }

/*
 * ** PROFILES FOOTER **
 */
#footer .profile-icons {
  float: right;
  display: inline-block; }

#footer .profile-icon {
  margin-left: 14px; }

* p:last-child,
.sidebar :last-child {
  margin-bottom: 0; }

/*
 * ** MEDIA QUERIES **
 */
@media all and (max-width: 1053px) {
  /*
   * structure
   */  .inner,
  .landing .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    width: auto;
    max-width: 700px; }

  .full_width {
    min-width: 700px; }

  .content,
  .sidebar {
    float: none;
    width: auto; }

  /*
   * header
   */  #header {
    text-align: center; }

  #site_title {
    float: none; }

  #site_tagline {
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  .navigation {
    position: static;
    margin-top: 14px; }

  #header .profile-icons {
    display: block;
    margin-top: 14px;
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  #header .profile-icon:first-child {
    margin-left: 0; }

  /*
   * menu
   */  .menu_control {
    display: inline-block;
    color: white;
    background-color: #49869c;
    margin: 0 auto;
    padding: 7px 14px;
    cursor: pointer;
    border-radius: 3px; }

  .menu-main {
    display: none;
    background-color: white;
    margin-top: 14px;
    margin-right: 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0; }

  .menu-main a {
    display: block;
    font-weight: 500;
    text-align: left;
    color: #595656;
    padding: 14px; }

  #header .menu-main a:hover {
    color: white;
    background-color: #a2ab58; }

  .menu-main > li:first-child > a:hover {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0; }

  .show_menu,
  .menu-main li {
    display: block; }

  .menu-main .sub-menu {
    position: static;
    display: block;
    margin-left: 27px;
    border: none;
    padding-top: 0;
    padding-bottom: 0; }

  .menu-main .sub-menu,
  .menu-main .sub-menu li {
    width: auto; }

  .menu > li > .sub-menu {
    margin-top: 0; }

  .menu-main .sub-menu:before {
    display: none; }

  #promo_bar .thesis_email_form > p,
  #promo_bar input[type="text"] {
    display: block;
    margin: 0 auto; }

  /*
   * promo bar
   */  #promo_bar input[type="text"],
  #promo_bar .thesis_email_form > p + p {
    margin-top: 7px; }

  #promo_bar input[type="text"] {
    width: 50%; }

  #promo_bar input[type="submit"] {
    bottom: -14px;
    right: 20%; }

  /*
   * content
   */  .prev-next {
    margin-bottom: 0; }

  /*
   * sidebar
   */  .sidebar {
    margin-top: 29px; }

  .sidebar input[type="text"] {
    display: block;
    width: 50%; }

  .sidebar .thesis_email_form input[type="text"] {
    display: inline-block;
    width: 47%; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 0;
    margin-left: 10px; }

  .sidebar .thesis_email_form .email_testimonial {
    text-align: left; }

  /*
   * footer
   */  #footer {
    text-align: center; }

  #footer .profile-icons {
    float: none;
    margin-bottom: 14px; }

  #footer .profile-icon:first-child {
    margin-left: 0; } }

@media all and (max-width: 699px) {
  .full_width {
    min-width: 0; }

  .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    padding-right: 27px;
    padding-left: 27px; }

  .byline .avatar {
    display: none; }

  #commentform .input_text {
    width: 50%; } }

@media all and (max-width: 450px) {
  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"] {
    float: none; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: 0;
    margin-left: 0; }

  .grt blockquote.right,
  .grt blockquote.left {
    width: auto;
    margin-bottom: 27px; }

  #header {
    padding: 14px 0; }

  #promo_bar .thesis_email_form .email_form_intro {
    margin-bottom: 14px; }

  #promo_bar input[type="text"],
  #commentform .input_text,
  .sidebar input[type="text"],
  .content .thesis_email_form input[type="text"],
  .sidebar .thesis_email_form input[type="text"] {
    width: 100%; }

  #promo_bar input[type="text"] + input[type="text"],
  .content .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 7px; }

  #promo_bar input[type="submit"] {
    right: 0; }

  .byline .num_comments_link {
    float: none; }

  .num_comments_link:before {
    content: '\a\f086\0020';
    white-space: pre; }

  .twitter_profile:before {
    content: '\a\f099\0020';
    white-space: pre; }

  .content .thesis_email_form input[type="text"] + input[type="text"],
  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-left: 0; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 10px; } }

/*
 * Begin meanMenu Responsive Menu Shared Styles
 */
/*
 * ** Super Fish ESSENTIAL STYLES **
 */
.sf-menu,
.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none; }

.sf-menu li {
  position: relative; }

.sf-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99; }

.sf-menu > li {
  float: left; }

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block; }

.sf-menu a {
  display: block;
  position: relative; }

.sf-menu ul ul {
  top: 0;
  left: 100%; }

/*
 * Rick's Mod below
 */
.mean-container .sf-menu ul {
  position: static; }

/*
 * ** arrows (for all except IE7) *
 */
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em;
    /*
   * no CSS arrows for IE7 (lack pseudo-elements)
   */ }

/*
 * styling for both css and generated arrows
 */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
    /*
   * order of following 3 rules important for fallbacks to work
   */
  border: 5px solid transparent;
  border-top-color: #dfeeff;
    /*
   * edit this to suit design (no rgba in IE8)
   */
  border-top-color: rgba(255, 255, 255, 0.5); }

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white;
    /*
   * IE8 fallback colour
   */ }

/*
 * styling for right-facing arrows
 */
.sf-arrows ul .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dfeeff;
    /*
   * edit this to suit design (no rgba in IE8)
   */
  border-left-color: rgba(255, 255, 255, 0.5); }

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: white; }

/*
 * To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)
 */
/*
 * hide the link until viewport size is reached
 */
a.meanmenu-reveal {
  display: none; }

/*
 * when under viewport size, .mean-container is added to body
 */
.mean-container .mean-bar {
  float: left;
  width: 100%;
  position: relative;
  padding: 4px 0;
  min-height: 42px;
  z-index: 999999; }

.mean-container a.meanmenu-reveal {
  width: 22px;
  height: 22px;
  padding: 13px 13px 11px 13px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 1px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700; }

.mean-container a.meanmenu-reveal span {
  display: block;
  height: 3px;
  margin-top: 3px; }

.mean-container .mean-nav {
  float: left;
  width: 100%;
  margin-top: 33px; }

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  position: static; }

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%; }

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 1em 5%;
  margin: 0;
  text-align: left;
    /*
   * color: #fff;
   */
  border-bottom: 1px solid #383838;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  text-decoration: none;
  text-transform: uppercase; }

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 1em 10%;
  border-bottom: 1px solid #f1f1f1;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  opacity: 0.75;
  filter: alpha(100);
  text-shadow: none !important;
  visibility: visible; }

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0; }

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover {
  background: #252525;
  background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand {
  width: 26px;
  height: 26px;
  border: none !important;
  padding: 12px !important;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700; }

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: none; }

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both; }

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0; }

.mean-container .sf-arrows .sf-with-ul:after {
  border: 0px; }

/*
 * Fix for box sizing on Foundation Framework etc.
 */
.mean-container .mean-bar,
.mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.sf-menu ul {
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2); }

/*
 * End  meanMenu Responsive Menu Shared Styles
 */
/*
 * Begin meanMenu Responsive Menu Instance Styles
 */
.sf-menu ul {
  min-width: 12em;
    /*
   * allow long menu items to determine submenu width
   */
  *width: 12em;
    /*
   * no auto sub width for IE7, see white-space comment below
   */ }

.responsive-menu {
  background: #888888; }

.responsive-menu:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.sf-menu a {
  text-decoration: none;
  zoom: 1;
    /*
   * IE7
   */
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px; }

.sf-menu .sub-menu a {
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px; }

.sf-menu a,
.sf-menu .current ul a,
.sf-menu .current-cat ul a,
.sf-menu .current-menu-item ul a {
  color: white;
  background: #888888; }

.sf-menu a:hover,
.sf-menu .current ul a:hover,
.sf-menu .current-cat ul a:hover,
.sf-menu .current-parent a:hover,
.sf-menu .current-menu-item ul a:hover,
.sf-menu .current-menu-ancestor a:hover {
  text-decoration: none;
  color: white;
  background: #666666; }

.sf-menu .current a,
.sf-menu .current a:hover,
.sf-menu .current-cat a,
.sf-menu .current-cat a:hover,
.sf-menu .current-menu-item a,
.sf-menu .current-menu-item a:hover {
  color: white;
  background: #888888; }

.sf-menu li {
  background: #888888;
  -webkit-transition: background 0.2s;
  transition: background 0.2s; }

.sf-menu li:hover,
.sf-menu li.sfHover {
  background: #666666;
    /*
   * only transition out, not in
   */
  -webkit-transition: none;
  transition: none; }

.mean-container .mean-bar {
  background: #6bb5e4; }

.mean-container a.meanmenu-reveal {
  color: white; }

.mean-container a.meanmenu-reveal span {
  background: white; }

.mean-container .mean-nav {
  background: #6bb5e4; }

/*
 * BYOB Simple Classic Footer Widgets Style - Version 1.0
 */
.footer {
  padding-left: 0;
  padding-right: 0; }

.footer .attribution {
  padding-right: 26px; }

#footer_widgets {
  text-align: left; }

#footer_widgets .sidebar {
  padding: 26px 26px 0 26px; }

.one-third {
  width: 33.33%;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.columns_3 .one-third {
  float: left; }

@media only screen and (max-width:897px),
screen and (max-device-width:897px) {
  .one-third {
    width: 50%;
    min-width: 240px; } }

@media only screen and (max-width:450px),
screen and (max-device-width:450px) {
  #footer_widgets .sidebar {
    padding: 26px 13px 0 13px; }

  .columns_3 .one-third {
    float: none;
    width: 100%; } }

/*
 * End BYOB Simple Classic Footer Widgets Style
 */
/*
 * ---:[ custom CSS ]:---
 */
body {
  font-family: "Nunito", sans-serif;
  font-weight: 300;
  background-color: #74b5da;
  background: -moz-linear-gradient(top, #74b5da 0%, #74b5da 11%, white 64%, white 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #74b5da), color-stop(11%, #74b5da), color-stop(64%, white), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #74b5da 0%, #74b5da 11%, white 64%, white 100%);
  background: -o-linear-gradient(top, #74b5da 0%, #74b5da 11%, white 64%, white 100%);
  background: -ms-linear-gradient(top, #74b5da 0%, #74b5da 11%, white 64%, white 100%);
  background: linear-gradient(to bottom, #74b5da 0%, #74b5da 11%, white 64%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74b5da', endColorstr='#ffffff', GradientType=0); }

.sf-arrows .sf-with-ul {
  padding-right: 35px !important; }

.sub-menu {
  width: 130px !important; }

.sf-menu ul {
  background: #6bb5e4 !important; }

/*
 * custom headline and sub-headline font
 */
.grt .headline,
.grt h2,
.grt h3,
.grt h4,
.post_box .widget_title,
.post_list .headline,
.comment_author,
.comment_form_title,
.sidebar .headline,
.sidebar .widget_title,
.email_form_title {
  font-family: Montserrat, sans-serif;
  font-weight: 300; }

#back_image.full_width {
  background-image: url('http://109.199.126.174/~bondihyp/wp-content/uploads/2015/09/bottomshape-transparent.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: left bottom; }

.thesis_email_form_name {
  background-image: none; }

.thesis_email_form_email {
  background-image: none; }

/*
 * Responsive Menu settings
 */
.responsive-menu {
  background-color: transparent !important; }

.navigation {
  margin-top: 0px; }

.sf-menu a {
  border-left: 1px solid #b0d57d;
  border-right: 1px solid #b0d57d;
  padding: 5px 10px !important; }

.mean-container .mean-bar {
  background: #6bb5e4 none repeat scroll 0% 0% !important; }

a.meanmenu-reveal.sidebar .profile-icon {
  color: #b0d57d; }

#header-sm.inner {
  position: relative; }

.profile-icon {
  font-size: 30px; }

.profile-icons {
  border-left: 0px;
  padding: 11px; }

.profile-icons.header_prof_icons {
  width: 160px;
  height: 53px;
  float: right;
  margin-top: 150px; }

#footer .profile-icons {
  margin-right: 40px; }

#background_container.inner {
  background-color: transparent;
  margin-top: 30px;
  box-shadow: 5px 3px 15px 5px #545759; }

#header {
  background-color: #6bb5e4; }

#header.full_width {
  height: 80px !important; }

#footer {
  background-color: #6bb5e4; }

#header-image.full_width {
  background-color: white;
  height: 210px;
  border-bottom: 5px #fbac19 solid; }

.post_box blockquote {
  color: #5590b6 !important;
  border-left: 0px solid #929292; }

/*
 * * Font colours *
 */
.headline,
.headline a,
.widget_title {
  color: #6bb5e4; }

.grt h3 {
  color: #6bb5e4; }

.grt h2 {
  color: #6bb5e4; }

.style-light_style blockquote.easy_testimonial {
  background-color: #f4fafd !important;
  box-shadow: 1px 1px 1px 1px #545759; }

#site_title {
  width: 100%;
  float: none;
  height: 200px;
  position: absolute; }

#header.full_width {
  height: 70px; }

.post_box {
  padding-left: 40px; }

.sidebar {
  padding-right: 20px; }

.sidebar .widget,
.sidebar .text_box {
  background-color: transparent;
  border-bottom: 0px; }

.byline {
  border: none; }

.attribution {
  text-align: center; }

#footer {
  text-transform: capitalize; }

#footer.full_width .widget_title {
  color: white !important;
  font-size: 16px; }

#fp-mailchimp {
  height: 54px;
  margin-bottom: 30px;
  margin-right: -200px; }

.thesis_email_form input[type="submit"] {
  background-color: #ba2025;
  width: 250px;
  border-radius: 0px 20px;
  box-shadow: 0px 1px 5px 2px #a2a5a8, inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 2px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(0, 0, 0, 0.2), inset 0 3px 2px rgba(255, 255, 255, 0.22), inset 0 -3px 2px rgba(0, 0, 0, 0.15), inset 0 20px 10px rgba(255, 255, 255, 0.12), 0 0 4px 1px rgba(0, 0, 0, 0.1), 0 3px 2px rgba(0, 0, 0, 0.2);
  font-family: Montserrat, sans-serif;
  font-weight: 400; }

.thesis_email_form input[type="text"] {
  border: 2px solid #ba2025;
  padding: 17px 17px 10px 27px;
  margin-right: 10px; }

.sidebar .headline,
.sidebar .widget_title {
  color: #6bb5e4; }

#fp-grab {
  background: url("http://109.199.126.174/~bondihyp/wp-content/uploads/2015/09/Want-to-know-more-larger-e1442193224143.png") no-repeat center center scroll;
  height: 760px;
  background-size: 1050px;
  margin-left: 8px;
  margin-top: -40px; }

.promo_slider {
  height: 315px !important; }

/*
 * *Responsive Setup for screens smaller than 1054*
 */
@media only screen and (max-width: 1054px) {
  #fp-grab {
    background: url("http://109.199.126.174/~bondihyp/wp-content/uploads/2015/09/Want-to-know-more-larger-e1442193224143.png") no-repeat center center scroll;
    background-size: 95%;
    height: 500px; }

  #fp-mailchimp {
    height: 54px;
    margin-bottom: 30px;
    margin-right: -20px; }

  .thesis_email_form input[type="text"] {
    border: 2px solid #ba2025;
    padding: 7px 7px 10px 10px;
    margin-right: 10px;
    width: 150px; }

  #fp_top_slider.inner {
    max-width: 100%;
    height: 25px; }

  .promo_slider_wrapper {
    max-width: 90%; }

  .content {
    margin-right: 25px; }

  .profile-icon {
    font-size: 20px; }

  .profile-icons {
    padding: 7px; }

  .profile-icons.header_prof_icons {
    margin-top: 70px !important; } }

/*
 * *Responsive Setup for screens smaller than 700*
 */
@media only screen and (max-width: 700px) {
  #fp-grab {
    background: url("http://109.199.126.174/~bondihyp/wp-content/uploads/2015/09/Want-to-know-more-larger-e1442193224143.png") no-repeat center center scroll;
    background-size: 90%;
    height: 450px; }

  #fp-mailchimp {
    height: 54px;
    margin-bottom: 30px;
    margin-right: -10px; }

  .thesis_email_form input[type="text"] {
    border: 2px solid #ba2025;
    padding: 7px 7px 10px 10px;
    margin-right: 10px;
    width: 150px; }

  .thesis_email_form input[type="submit"] {
    width: 180px !important;
    font-size: 11px !important; }

  #fp_top_slider.inner {
    max-width: 100%;
    height: 25px; }

  .content {
    margin-right: 25px; } }

/*
 * *Responsive Setup for screens smaller than 684*
 */
@media only screen and (max-width: 684px) {
  #fp-mailchimp {
    height: 100px; }

  .thesis_email_form input[type="text"] {
    margin-right: 10px;
    width: 180px; }

  .thesis_email_form input[type="submit"] {
    width: 250px !important;
    font-size: 16px !important;
    margin-top: 60px !important;
    margin-left: -400px !important; } }

/*
 * *medium screens less than 480*
 */
@media only screen and (max-width: 481px) {
  #fp-grab {
    background: url("http://109.199.126.174/~bondihyp/wp-content/uploads/2015/09/Want-to-know-more-larger-e1442193224143.png") no-repeat center center scroll;
    background-size: 100%;
    height: 300px; }

  #fp-mailchimp {
    height: 210px; }

  .thesis_email_form input[type="text"] {
    margin-right: 200px;
    width: 180px; }

  .thesis_email_form input[type="submit"] {
    width: 250px !important;
    font-size: 16px !important;
    margin-top: 50px !important; }

  .columns_3 .one-third {
    width: 100%; }

  #header-image.full_width {
    height: 120px; }

  #fp_top_slider.inner {
    padding: 0px; }

  .promo_slider {
    height: 130px !important; }

  .sidebar .widget,
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 0px; }

  .sidebar .widget,
  .sidebar .text_box {
    padding: 5px; }

  .grt h2 {
    margin-top: 15px !important; } }

/*
 * *medium screens less than 360*
 */
@media only screen and (max-width: 360px) {
  #fp-mailchimp {
    height: 200px; }

  .thesis_email_form input[type="submit"] {
    width: 180px !important;
    font-size: 11px !important;
    margin-top: 20px !important;
    margin-left: 0px !important; }

  .post_box {
    padding-left: 1px; }

  .promo_slider_wrapper {
    max-width: 235px !important;
    width: 235px; }

  .cycloneslider-template-standard .cycloneslider-slide img {
    max-width: 250px !important; } }